<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [UpgradeCoreMult](./bitburner.hacknetnodeconstants.upgradecoremult.md)

## HacknetNodeConstants.UpgradeCoreMult property

Multiplier to increase cores

**Signature:**

```typescript
UpgradeCoreMult: number;
```
